{
  "id": "cheryl_8f02",
  "name": "Cheryl Johnson",
  "handle": "cheryl",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , long hair, dark hair, teaches geography, lives in Australia, 25 years old",
  "tags": [
    "the intellectual",
    "rare book collecting",
    "classical piano",
    "art history",
    "linguistics",
    "wine tasting",
    "pilates",
    "foreign cinema"
  ],
  "avatar_url": "/media/cheryl_8f02/avatar.webp?t=1769166461",
  "banner_url": "/media/cheryl_8f02/banner.webp?t=1769166461",
  "videos": [
    "/media/cheryl_8f02/videos/01_smile_reveal.mp4?t=1769166515"
  ],
  "images": [
    "/media/cheryl_8f02/images/01_mid_mid_neutral.webp",
    "/media/cheryl_8f02/images/02_image.webp",
    "/media/cheryl_8f02/images/13_image.webp",
    "/media/cheryl_8f02/images/14_image.webp",
    "/media/cheryl_8f02/images/15_image.webp",
    "/media/cheryl_8f02/images/16_image.webp",
    "/media/cheryl_8f02/images/17_image.webp",
    "/media/cheryl_8f02/images/18_image.webp",
    "/media/cheryl_8f02/images/19_image.webp",
    "/media/cheryl_8f02/images/20_image.webp",
    "/media/cheryl_8f02/images/21_image.webp",
    "/media/cheryl_8f02/images/22_image.webp",
    "/media/cheryl_8f02/images/23_image.webp",
    "/media/cheryl_8f02/images/24_image.webp",
    "/media/cheryl_8f02/images/25_image.webp",
    "/media/cheryl_8f02/images/26_image.webp",
    "/media/cheryl_8f02/images/27_image.webp",
    "/media/cheryl_8f02/images/28_image.webp",
    "/media/cheryl_8f02/images/29_image.webp",
    "/media/cheryl_8f02/images/30_image.webp",
    "/media/cheryl_8f02/images/31_image.webp",
    "/media/cheryl_8f02/images/32_image.webp",
    "/media/cheryl_8f02/images/33_image.webp",
    "/media/cheryl_8f02/images/34_image.webp",
    "/media/cheryl_8f02/images/35_image.webp",
    "/media/cheryl_8f02/images/36_image.webp",
    "/media/cheryl_8f02/images/37_image.webp",
    "/media/cheryl_8f02/images/38_image.webp",
    "/media/cheryl_8f02/images/39_image.webp",
    "/media/cheryl_8f02/images/40_image.webp",
    "/media/cheryl_8f02/images/41_image.webp",
    "/media/cheryl_8f02/images/42_image.webp",
    "/media/cheryl_8f02/images/43_image.webp",
    "/media/cheryl_8f02/images/44_image.webp",
    "/media/cheryl_8f02/images/45_image.webp",
    "/media/cheryl_8f02/images/46_image.webp",
    "/media/cheryl_8f02/images/47_image.webp",
    "/media/cheryl_8f02/images/49_image.webp",
    "/media/cheryl_8f02/images/50_image.webp",
    "/media/cheryl_8f02/images/51_image.webp",
    "/media/cheryl_8f02/images/53_image.webp",
    "/media/cheryl_8f02/images/54_image.webp",
    "/media/cheryl_8f02/images/55_image.webp",
    "/media/cheryl_8f02/images/56_image.webp",
    "/media/cheryl_8f02/images/58_image.webp",
    "/media/cheryl_8f02/images/60_image.webp",
    "/media/cheryl_8f02/images/61_image.webp"
  ],
  "created_at": "2026-01-23T04:06:39.743815-07:00",
  "dir_name": "cheryl_8f02"
}